package nl.iobyte.themepark.api.events.attraction;

import nl.iobyte.themepark.api.attraction.Attraction;
import nl.iobyte.themepark.api.events.ChangeEvent;

public class ChangeNameEvent extends ChangeEvent<String> {

    private Attraction attraction;

    public ChangeNameEvent(Attraction attraction, String before, String after) {
        super(before, after);
        this.attraction = attraction;
    }

    public Attraction getAttraction() {
        return attraction;
    }

}
