package nl.iobyte.themepark.api.events.region;

import nl.iobyte.themepark.api.attraction.Region;
import nl.iobyte.themepark.api.events.ChangeEvent;
import org.bukkit.Material;

public class ChangeMaterialEvent extends ChangeEvent<Material> {

    private Region region;

    public ChangeMaterialEvent(Region region, Material before, Material after) {
        super(before, after);
        this.region = region;
    }

    public Region getRegion() {
        return region;
    }

}
