package nl.iobyte.themepark.api.events.region;

import nl.iobyte.themepark.api.attraction.Region;
import org.bukkit.event.Event;
import org.bukkit.event.HandlerList;

public class CreateRegionEvent  extends Event {

    private static final HandlerList handlers = new HandlerList();

    private Region region;

    public CreateRegionEvent(Region region) {
        this.region = region;
    }

    public Region getRegion() {
        return region;
    }

    public HandlerList getHandlers() {
        return handlers;
    }

    public static HandlerList getHandlerList() {
        return handlers;
    }

}
