package nl.iobyte.themepark.api.events.attraction;

import nl.iobyte.themepark.api.attraction.Attraction;
import nl.iobyte.themepark.api.attraction.component.Status;
import nl.iobyte.themepark.api.events.ChangeEvent;
import org.bukkit.entity.Player;

public class ChangeStatusEvent extends ChangeEvent<Status> {

    private Attraction attraction;
    private Player player;

    public ChangeStatusEvent(Attraction attraction, Player player, Status before, Status after) {
        super(before, after);
        this.attraction = attraction;
        this.player = player;
    }

    public Attraction getAttraction() {
        return attraction;
    }

    public Player getPlayer() {
        return player;
    }

}
