package nl.iobyte.themepark.api.events.ridecount;

import nl.iobyte.themepark.api.attraction.Attraction;
import org.bukkit.event.Event;
import org.bukkit.event.HandlerList;
import java.util.UUID;

public class PreProcessCountEvent extends Event {

    private static final HandlerList handlers = new HandlerList();

    private UUID uuid;
    private Attraction attraction;
    private int count;

    public PreProcessCountEvent(UUID uuid, Attraction attraction, int count) {
        this.uuid = uuid;
        this.attraction = attraction;
        this.count = count;
    }

    public UUID getUUID() {
        return uuid;
    }

    public Attraction getAttraction() {
        return attraction;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public HandlerList getHandlers() {
        return handlers;
    }

    public static HandlerList getHandlerList() {
        return handlers;
    }

}
